## afew 1.3.0

=== debian/changelog ===
afew (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Fix homeage in debian/control
  * Add dependency on python3-dkim

 -- Free Ekanayaka <freee@debian.org>  Wed, 07 Feb 2018 09:43:58 +0000

afew (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Drop 0001-fix-failing-tests.patch
  * Add debian/watch file
  * Add build dependency on python3-setuptools-scm

 -- Free Ekanayaka <freee@debian.org>  Mon, 30 Oct 2017 13:36:38 +0000
