=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: debhelper (>= 9),
 	       dh-python,
 	       python3-setuptools (>= 0.6b3),
+	       python3-setuptools-scm,
 	       python3-all (>= 2.6.6-3),
 	       python3-notmuch,
 	       python3-chardet,
+	       python3-dkim,
 Standards-Version: 3.9.8
-Homepage: https://github.com/teythoon/afew
+Homepage: https://github.com/afewmail/afew
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/afew.git
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/afew.git
