## afew 3.0.1

=== debian/changelog ===
afew (3.0.1-9) unstable; urgency=medium

  * Team upload.
  * Patch-out pkg_resources (Closes: #1125811)
  * Disable one more useless Salsa CI job
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Feb 2026 02:25:14 +0100

afew (3.0.1-8) unstable; urgency=medium

  * Team upload.

  [ itd ]
  * BaseFilter: allow removing non-existent tags (closes: #1106896).

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Jul 2025 14:02:50 +0100

afew (3.0.1-7) unstable; urgency=medium

  * Team upload.
  [ David Bremner ]
  * Upgrade to upstream commit [65227fa].
  * Apply upstream pull request #350 (needed for python 3.12).
  * Apply upstream pull request #320 (Closes: #1098664).
  * Change Build-Depends from python3-notmuch to python3-notmuch2.

 -- Santiago Vila <sanvila@debian.org>  Sat, 15 Mar 2025 21:35:00 +0100

afew (3.0.1-6) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Add missing runtime dep on python3-pkg-resources

  [ Håvard F. Aasen ]
  * Fix invalid escape sequence. Closes: #1085322
  * Remove myself as uploader

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 01:54:57 +0100

afew (3.0.1-5) unstable; urgency=medium

  * Get upstream version in d/rules. Closes: #1052872
  * Update Standards-Version to 4.6.2, no changes needed

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 27 Sep 2023 23:27:29 +0200

afew (3.0.1-4) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-dnspython.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 16:52:49 +0100

afew (3.0.1-3) unstable; urgency=medium

  * Add python3-dnspython as runtime dependency. Closes: #1010391
  * Update my own name and email.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 05 May 2022 20:47:21 +0200

afew (3.0.1-2) unstable; urgency=medium

  * Update standards version to 4.6.0
  * Run wrap-and-sort
  * Add autopkgtest running upstream testsuite.
  * Include man-page, built with sphinx.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 15 Nov 2021 10:18:48 +0100

afew (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on python3-dnspython (>= 1.16.0).

  [ Håvard Flaget Aasen ]
  * Remove regenerated file by scm. Closes: #978279
  * New upstream version Closes: #966690
    - Version also support quotes properly Closes: #915403
  * d/control:
    - Added build-dependencies to continue test the package
    - Add Rules-Requires-root
    - Bump debhelper to 13
    - Remove old version restrictions
    - Update Standards-Version to 4.5.1
    - Add myself in uploaders field
  * d/watch: Bump version to 4
  * d/rules: Include upstream changelog
  * d/source/options: Exclude *.egg-info files
  * d/copyright: Updated with more Files paragraphs

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 28 Jan 2021 16:46:42 +0100
