=== debian/control ===
Source: afew
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 notmuch,
 python3-all,
 python3-chardet,
 python3-dkim,
 python3-dnspython,
 python3-freezegun,
 python3-notmuch2,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Standards-Version: 4.7.3
Homepage: https://github.com/afewmail/afew
Vcs-Browser: https://salsa.debian.org/python-team/packages/afew
Vcs-Git: https://salsa.debian.org/python-team/packages/afew.git

Package: afew
Architecture: all
Depends:
 python3-dnspython,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: Tagging script for notmuch mail
 The basic task of afew is to provide automatic tagging each time new
 mail is registered with notmuch. In a classic setup, you might call it
 after 'notmuch new' in an offlineimap post sync hook.
 .
 In addition to more elementary features such as adding tags based on
 email headers or maildir folders, handling killed threads and spam, it
 can do some heavy magic in order to /learn/ how to initially tag your
 mails based on their content.
 .
 In move mode, afew will move mails between maildir folders according to
 configurable rules that can contain arbitrary notmuch queries to match
 against any searchable attributes.
