=== debian/tests/control ===
Tests:
 upstream-testsuite,
Depends:
 afew,
 notmuch,
 python3-all,
 python3-freezegun,
 python3-pytest,
